@charset "gb2312";
/* CSS Document */
/* 手机投票 */
.photo-box { background:#fff; font-family:"microsoft yahei"; overflow:hidden;}
.header3-box {background:url(../images/banner3-bg.gif) repeat-x;}
.header3 {background:#E8E8E8 url(../images/mbanner.jpg) no-repeat  top center; height:228px;}
.mtitle {font:bold 20px/30px "microsoft yahei"; height:30px; background:#333; text-align:center; color:#fff;}
.m-main { /* width:318px; border-right:1px solid #e1e1e1;border-left:1px solid #e1e1e1; margin:auto; */}
.m-main .tit { text-align:center; color:#c3001b;font:bold 25px/50px "宋体"; border-bottom:1px solid #e1e1e1;}
.m-main2 .tit { height:68px; text-align:center; color:#c3001b;font:bold 28px/68px "宋体"; border-bottom:1px solid #e1e1e1;}
.p-tit { font: italic bold 36px/36px "microsoft yahei"; color:#ce1b00; text-align:center; margin-top:10px;}
.p-tit span { font-size:16px; margin-left:20px; color:#932c29; display:block;}

.p-tit2 .tit {background: url(../images/p-tit.gif) center no-repeat;height:58px; font:bold 22px/62px "microsoft yahei"; color:#fff; text-align:center; overflow:hidden; }
.p-tit2 li {border-bottom:1px solid #ccc; text-indent:30px;}
.p-tit2 li a{ color:#919191; display:block;font:bold 18px/38px "microsoft yahei";  }
.p-tit2 li a:hover { background:#c3001b; color:#fff;}
.online { display:block; height:25px; font:bold 18px/25px "microsoft yahei"; color:#fff; background:#333; margin-top:10px; text-align:center; border-radius:5px;}


.m-main2 ul li {zoom:1;  padding:3px 0; border-bottom:1px solid #ccc;background:url(../images/icon.gif) 12px 12px no-repeat; padding-left:20px; position:relative;font:14px/25px "microsoft yahei";}
.m-main2 ul li:after { clear:both; content:"."; visibility:hidden; height:0; display:block;}
.m-main2 ul li h3{ width:70%; float:left; }
.m-main2 ul li a { float:right; margin-right:10px;width:75px; height:25px;background:#f2eee2 url(../images/zan.gif) 6px 4px no-repeat; font-size:12px; line-height:25px; display:inline;  text-indent:28px; border-radius:5px; color:#c3001b;}
.p-fy { display:table; margin:10px auto 0 auto;}
.p-fy a , .p-fy span{ display:block; float:left; width:11px; height:13px;background:url(../images/fy.gif) -11px 0; margin:0 4px;}
.p-fy span { background-position:0 0;} 


/*分页*/
.page { padding:8px 5px; FONT-SIZE: 12px; COLOR: #3366DD; BACKGROUND-COLOR: #fff; TEXT-ALIGN:center; margin:8px; line-height:40px;}
.page A { border: #CCCCCC 1px solid; MARGIN: 0px 2px; COLOR: #095cb4; PADDING: 5px; TEXT-DECORATION: none; }
.page A:hover { border: #CCCCCC 1px solid; COLOR: #FE8400; BACKGROUND-COLOR: #fff; }
.page A:active { border: #CCCCCC 1px solid; COLOR: #0066a7; }

.currentPage { border: #FD6D01 1px solid; PADDING: 6px; FONT-WEIGHT: bold; PADDING-BOTTOM: 4px; MARGIN: 0px 3px; COLOR: #FD6D01; BACKGROUND-COLOR: #FFEDE1 }
.paginationInfo { font-weight:bold; }
.backToTop { display:none; width:18px; line-height:1.2; padding:5px 0; background-color:#c3001b; color:#fff; font-size:12px; text-align:center; position:fixed; _position:absolute; right:10px; bottom:100px; _bottom:"auto"; cursor:pointer; }

/*buy*/
.bugBox{ background:url(../images/body07_bg.png) repeat;}
.head_bg { background:url(../images/bg_07.jpg) no-repeat center top}
.head_bg .fontCon{ width:460px; height:60px; padding:430px 0 112px 0;*padding-bottom:98px; margin:0 auto; font-size:14px; font-family:"微软雅黑"; line-height:24px;}
.bg_07_cen{ background:url(../images/body07_cen.png) repeat-y center top;}
.bg_07_bottom{ background:url(../images/body07_bottom.png) repeat-y center bottom; height:36px;}
.bt07{ width:1000px; margin:50px auto 34px;}

.w1000{width:1000px; margin:0 auto;}

.m-hd{height:48px;line-height:48px;}
.m-hd strong,.m-hd ul,.m-hd li{float:left;display:inline;}
.m-hd strong{margin:0 20px 0 0;font-size:16px;}
.m-hd ul{ margin-right:-2px}
.m-hd li{position:relative;width:165px; height:48px; line-height:48px; text-align:center; background:#a80301; color:#fff; cursor:pointer; margin-right:2px; font-size:16px;}
.m-hd li.active{position:relative; background:url(../images/tab_active.png) no-repeat;}
.m-hd.mb20{ margin-bottom:15px;}
/*m-tab部分样式*/
.m-tab{display: block;font-family:"微软雅黑";  font-size:14px; color:#333;}
.m-tab dd{display: none;}
.m-tab dd.active{display: block; padding-top:18px; }

.proList0{width:996px; height:auto;border-left:2px solid #d4d4d4; font-family:"微软雅黑";overflow:hidden}
.proList0 dd{ display:block; line-height:36px;}
.proList0 dd.h60{ display:block; line-height:60px;height:62px; }
.proList0 dd.h60 .pro{ line-height:30px;}

.proList0 dd.h150{ display:block; line-height:120px;height:122px; }
.proList0 dd.h150 .pro{ line-height:30px;}

.proList0 dt{ height:42px; line-height:42px;font-size:16px;background:#979797; color:#fff; text-align:center;}
.proList0 .list,.proList0 .pro,.proList0 .name,.proList0 .area{width:248px;float:left; border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4; text-align:center;}
.proList0 dd .list{ color:#333; font-weight:bold; background:#f0f0f0; font-size:16px}

.proList{ height:auto;  border-left:1px solid #d4d4d4;overflow:hidden;font-weight:normal}
.proList dt{  height:42px; line-height:42px;font-size:16px; background:#979797; color:#fff; text-align:center;}
.proList li{ display:block;height:32px; line-height:32px;}
.proList .pro,.proList .name,.proList .area{width:332px; float:left; border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4; text-align:center;}

/*动画*/
.banner{ position:relative; width:1000px; margin:0px auto;}

.jzn{ background:url(../images/babg1.png) no-repeat left top; width:529px; height:129px; position:absolute; left:39px; top:80px;}
.zqhk{ background:url(../images/babg3.png) no-repeat left top; width:432px; height:91px; position:absolute; left:568px; top:111px; z-index:9}
.schl{ background:url(../images/babg2.png) no-repeat left top; width:547px; height:285px; position:absolute; left:164px; top:202px; z-index:10;}

.yunleft{ background:url(../images/jdbg3.png) no-repeat left top; width:73px; height:28px; position:absolute; left:-50px; top:66px;_left:-220px;}
.yunright{ background:url(../images/jdbg3.png) no-repeat left -35px; width:70px; height:30px; position:absolute; right:-120px; top:76px;}
.mianfei{ background:url(../images/jdbg3.png) no-repeat left -70px; height:100px; width:50px; position:absolute; left:-30px; top:190px;}

.yjwarp{position: absolute; top:194px; left:130px;z-index:11;}
.yjl{ background:url(../images/babg4.png) no-repeat; width:27px; height:27px; position:absolute; top:97px; left:276px; }
.yjr{ top:96px; left:312px; }



